## libqalculate 0.9.7

=== debian/changelog ===
libqalculate (0.9.7-9) unstable; urgency=low

  * Standards-Version 3.9.4, no changes needed
  * Use dh-autoreconf to run autoreconf at build-time, fix FTBFS on x32.
    Thanks to Daniel Schepler for the patch (#700685)

 -- Vincent Legout <vlegout@debian.org>  Sat, 18 May 2013 14:57:17 +0200

libqalculate (0.9.7-8) unstable; urgency=low

  * Mark libqalculate5-data Multi-arch:foreign
  * libqalculate5: Move libqalculate5-data from Recommends to Depends
    (Closes: #677308)

 -- Vincent Legout <vlegout@debian.org>  Sun, 17 Jun 2012 14:23:19 +0200

libqalculate (0.9.7-7) unstable; urgency=low

  * New arch:all binary package libqalculate5-data.
  * Add debian/libqalculate5-data.install, move architecture-independent files
    from libqalculate5 to libqalculate5-data. (Closes: #670026)
  * libqalculate5-data Breaks and Replaces libqalculate5 (<< 0.9.7-7).
  * Do not make libqalculate5-data Multi-arch: foreign. Thus libqalculate5 can
    only recommend libqalculate5-data.
  * Standards-Version 3.9.3.
  * debhelper 9 has been released, update Build-Depends.

 -- Vincent Legout <vlegout@debian.org>  Sat, 28 Apr 2012 21:55:05 +0200

libqalculate (0.9.7-6) unstable; urgency=low

  * debian/control:
    - Update Standards-Version to 3.9.2 (No changes needed)
    - Use my debian.org email address
    - Remove the DM-Upload-Allowed field
  * Convert to multiarch:
    - Bump debhelper compat to 9
    - Update libqalculate5.install and libqalculate-dev.install to use
      /usr/lib/*/ instead of /usr/lib/
    - libqalculate5: Add Multi-Arch: same and Pre-Depends: ${misc:Pre-Depends}
    - libqalculate-dev: Set Multi-Arch: same

 -- Vincent Legout <vlegout@debian.org>  Sat, 03 Dec 2011 13:47:31 +0100

libqalculate (0.9.7-5) unstable; urgency=low

  * Update to debhelper 8 (debian/compat, debian/control)
  * Build-depend on libgmp-dev instead of libgmp3-dev
  * Add DM-Upload-Allowed field

 -- Vincent Legout <vincent@legout.info>  Fri, 25 Mar 2011 06:43:43 +0100

libqalculate (0.9.7-4) unstable; urgency=low

  * Update Breaks and Replace fields for libqalculate5. (Closes: #597377)

 -- Vincent Legout <vincent@legout.info>  Sun, 19 Sep 2010 16:37:05 +0200

libqalculate (0.9.7-3) unstable; urgency=low

  * debian/patches/fr-po.patch: Added. Fix french translation
    (Closes: #590739, #472560, #528491)
  * debian/control:
    - Update Standards-Version to 3.9.1
    - Fix conflicts-with-version lintian warning. Use Breaks instead of
      Conflicts and set that libqalculate5 replaces qalc << 0.8

 -- Vincent Legout <vincent@legout.info>  Thu, 29 Jul 2010 16:27:40 +0200

libqalculate (0.9.7-2) unstable; urgency=low

  * debian/control:
    - Add Depends on libxml2-dev for libqalculate-dev (Closes: #571155)
    - Update Standards-Version to 3.8.4
  * Move /usr/share/qalculate/*.xml and /usr/share/locale/* to libqalculate5
    binary package (Closes: 583267)
  * debian/patches/spell-fixes.patch: Fix spelling mistakes in the currencies.
    Thanks to Jonathan Riddell (Closes: 583266)
  * debian/patches/units-fixes.patch: Fix spelling mistakes in the units.
    (Closes: #452492)
  * Add debian/clean and remove the override_dh_auto_clean target in
    debian/rules

 -- Vincent Legout <vincent@legout.info>  Fri, 25 Jun 2010 14:48:20 +0200

libqalculate (0.9.7-1) unstable; urgency=low

  * New upstream version: (Closes: #520699)
    - Remove 01_cln and 02_gcc43 patches, merged upstream
  * debian/rules: No need to run autoconf anymore
  * debian/control:
    - Remove Build-Depends on intltool and autoconf
    - Add Build-Depends on libxml-parser-perl
  * debian/libqalculate-doc.doc-base: Fix typo
  * Soname change to libqalculate5:
    - debian/control: Rename libqalculate4 to libqalculate5
    - debian/control: libqalculate-dev depends on libqalculate5
    - Rename libqalculate4.install to libqalculate5.install
  * Switch to 3.0 (quilt) source format

 -- Vincent Legout <vincent@legout.info>  Sun, 24 Jan 2010 00:58:56 +0800

libqalculate (0.9.6-4) unstable; urgency=low

  * Switch from cdbs to debhelper 7
  * New binary package libqalculate-doc:
    - Register html documentation with doc-base
  * debian/control:
    - Add Build-Depends on debhelper, quilt and autoconf
    - Remove Build-Depends on cdbs
    - Replace the libreadline5-dev build dependency with libreadline-dev
    - Update Standards-Version to 3.8.3
  * README.Debian: Added
  * debian/rules: Rewritten with debhelper 7
  * debian/copyright: Point to GPL-2 rather than just GPL
  * debian/patches:
    - 01_cln: Fix build with newer version of cln
    - 02_gcc43: Fix build with gcc 4.3

 -- Vincent Legout <vincent@legout.info>  Tue, 20 Oct 2009 16:58:56 +0800

libqalculate (0.9.6-3) unstable; urgency=low

  * New maintainer (Closes: #509912)
  * debian/conrol:
    - Bump debhelper compat to 5.
    - Update Standards-Version to 3.8.0.
    - Remove Vcs-Git and Vcs-Browser fields.
  * Fix watch file.

 -- Vincent Legout <vincent@legout.info>  Mon, 29 Dec 2008 12:46:25 +0100

libqalculate (0.9.6-2) unstable; urgency=low

  * Rebuild with cln-1.2.0 (Closes: #461937)
    - use pkg-config to detect cln
    - autoreconf
    - remove cln::cl_abort which does not exist any more
  * Don't link against unneeded libraries
    - don't link qalc against libxml2 and libncurses
    - Mark libraries used by libqalculate as 'private' in the .pc file
  * Standards Version 3.7.3.0
    - debian/control: use ${binary:Version} for library dependencies

 -- Martin Waitz <tali@debian.org>  Tue, 22 Jan 2008 21:58:39 +0100

libqalculate (0.9.6-1) unstable; urgency=low

  * New upstream release. (Closes: #443139)
  * Add <climits> include for gcc 4.3 compatibility (Closes: #417364)
  * debian/control: add new Homepage: and Vcs-{Git,Browser} fields

 -- Martin Waitz <tali@debian.org>  Sat, 24 Nov 2007 20:02:40 +0100

libqalculate (0.9.4-5) unstable; urgency=low

  * update libtool so that it does not try to add -lz
  * src/Makefile.am: revert changes, they don't help.


