=== debian/watch ===
version=3
http://sf.net/qalculate/ libqalculate-(.*).tar.gz
