## libqalculate 0.9.10

=== debian/changelog ===
libqalculate (0.9.10-1) experimental; urgency=medium

  * Upload to experimental
  * New upstream version
    - Fix FTBFS with gcc 6 (Closes: #811862)
    - All patches have been integrated upstream, remove them
  * Soname change to libqalculate6:
    - debian/control: Rename libqalculate5v5 to libqalculate6
    - debian/control: Rename libqalculate5-data to libqalculate6-data
    - debian/control: libqalculate-dev depends on libqalculate6
    - Rename libqalculate5v5.install to libqalculate6.install
    - Rename libqalculate5-data.install to libqalculate6-data.install
  * Standards-Version 3.9.8
  * debian/rules: Enable hardening flags
  * Update copyright years and author name in debian/copyright, debian/qalc.1
    and debian/libqalculate-doc.doc-base

 -- Vincent Legout <vlegout@debian.org>  Wed, 07 Sep 2016 10:29:01 +0200

libqalculate (0.9.7-9.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791159).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:43:22 +0200
