=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Vincent Legout <vlegout@debian.org>
 Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, libglib2.0-dev, libxml2-dev, libcln-dev (>> 1.2), libgmp-dev, libxml-parser-perl, dh-autoreconf, intltool
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://qalculate.sourceforge.net/
 
 Package: qalc
@@ -17,12 +17,12 @@
  .
  This package contains the command line version of Qalculate!.
 
-Package: libqalculate5
+Package: libqalculate6
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqalculate5-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqalculate6-data
 Breaks: qalc (<< 0.9.7-2)
 Replaces: qalc (<< 0.9.7-2)
 Description: Powerful and easy to use desktop calculator - library
@@ -34,13 +34,13 @@
  .
  This package contains the shared library used by all Qalculate! frontends.
 
-Package: libqalculate5-data
+Package: libqalculate6-data
 Section: libs
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libqalculate5 (<< 0.9.7-7)
-Replaces: libqalculate5 (<< 0.9.7-7)
+Breaks: libqalculate5 (<< 0.9.7-7), libqalculate5-data
+Replaces: libqalculate5 (<< 0.9.7-7), libqalculate5-data
 Description: Powerful and easy to use desktop calculator - data
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -54,7 +54,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqalculate5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libcln-dev (>> 1.2), libxml2-dev
+Depends: libqalculate6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libcln-dev (>> 1.2), libxml2-dev
 Description: Powerful and easy to use desktop calculator - development
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
