## libqalculate 2.8.2

=== debian/changelog ===
libqalculate (2.8.2-1.1) unstable; urgency=medium

  * NMU with agreement of the maintainer.
  * Backport upstream renaming to avoid crash in Cantor
    (Closes: #979010, #979008)

 -- Norbert Preining <norbert@preining.info>  Mon, 04 Jan 2021 21:35:28 +0900

libqalculate (2.8.2-1) unstable; urgency=medium

  * New upstream release
  * Fix debian/watch, use github example from uscan(1)
  * Standards-Version 4.3.0
  * Add gitlab-ci.yml

 -- Vincent Legout <vlegout@debian.org>  Sun, 06 Jan 2019 08:21:01 +0100

libqalculate (2.8.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Vincent Legout <vlegout@debian.org>  Sat, 24 Nov 2018 12:39:15 +0100

libqalculate (2.8.0-1) experimental; urgency=medium

  * New upstream version
  * Bump soname to 20
    - rename lib and data packages
    - libqalculate20: add Breaks and Replaces on libqalculate14
    - libqalculate20-data: add Breaks and Replaces on older -data packages
      (Closes: #894112)
  * Add Build-Depends on doxygen and build documentation with it
    - thanks to James Lu <james@overdrivenetworks.com>
  * Add 2018 in debian/copyright
  * Standards-Version 4.2.1
  * Add Vcs fields to salsa

 -- Vincent Legout <vlegout@debian.org>  Wed, 31 Oct 2018 06:05:01 +0100

libqalculate (2.2.1-2) experimental; urgency=medium

  * libqalculate-dev: add Depends on libmpfr-dev (Closes: #894300)
  * qalc: remove Recommends on libgnomevfs2-common (Closes: #893920)

 -- Vincent Legout <vlegout@debian.org>  Thu, 29 Mar 2018 07:04:40 +0200

libqalculate (2.2.1-1) experimental; urgency=medium

  * New upstream version (Closes: #829996)
    - remove no longer needed patches
    - add fix_autogen.patch to fix build
    - update copyright
  * Rename lib package to libqalculate14 and data package to libqalculate14-data
  * debian/rules:
    - build with hardening=+all
    - override dh_installdocs to install docs to
      /usr/share/doc/libqalculate-doc and not /usr/share/doc/libqalculate-dev
  * Bump compat from 9 to 11
  * Remove Buildi-Depends dh-autoreconf, add libmpfr-dev & libcurl4-gnutls-dev
  * Standards-Version: 4.1.3
  * Set Homepage to https://qalculate.github.io/
  * Update debian/watch

 -- Vincent Legout <vlegout@debian.org>  Tue, 20 Mar 2018 06:45:02 +0100

libqalculate (0.9.7-9.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 6 (Graham Inggs). Closes: #811862.

 -- Matthias Klose <doko@debian.org>  Sun, 06 Nov 2016 18:16:21 +0100
