=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: math
 Priority: optional
 Maintainer: Vincent Legout <vlegout@debian.org>
-Build-Depends: debhelper (>= 9), libncurses5-dev, libreadline-dev, libglib2.0-dev, libxml2-dev, libcln-dev (>> 1.2), libgmp-dev, libxml-parser-perl, dh-autoreconf, intltool
-Standards-Version: 3.9.8
-Homepage: http://qalculate.sourceforge.net/
+Build-Depends: debhelper (>= 11), libncurses5-dev, libreadline-dev, libglib2.0-dev, libxml2-dev, libcln-dev (>> 1.2), libgmp-dev, libxml-parser-perl, intltool, libmpfr-dev, libcurl4-gnutls-dev, doxygen
+Standards-Version: 4.3.0
+Homepage: https://qalculate.github.io/
+Vcs-Git: https://salsa.debian.org/vlegout/libqalculate.git
+Vcs-Browser: https://salsa.debian.org/vlegout/libqalculate
 
 Package: qalc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: libgnomevfs2-common | wget
+Recommends: wget
 Description: Powerful and easy to use command line calculator
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -17,14 +19,15 @@
  .
  This package contains the command line version of Qalculate!.
 
-Package: libqalculate6
+Package: libqalculate20
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqalculate6-data
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqalculate20-data
 Breaks: qalc (<< 0.9.7-2)
-Replaces: qalc (<< 0.9.7-2)
+Replaces: libqalculate5, libqalculate5v5, qalc (<< 0.9.7-2), libqalculate14
+Conflicts: libqalculate5, libqalculate5v5, libqalculate14
 Description: Powerful and easy to use desktop calculator - library
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -34,13 +37,13 @@
  .
  This package contains the shared library used by all Qalculate! frontends.
 
-Package: libqalculate6-data
+Package: libqalculate20-data
 Section: libs
 Architecture: all
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Breaks: libqalculate5 (<< 0.9.7-7), libqalculate5-data
-Replaces: libqalculate5 (<< 0.9.7-7), libqalculate5-data
+Breaks: libqalculate5v5 (<< 0.9.7-7), libqalculate5-data, libqalculate6-data, libqalculate14-data
+Replaces: libqalculate5v5 (<< 0.9.7-7), libqalculate5-data, libqalculate6-data, libqalculate14-data
 Description: Powerful and easy to use desktop calculator - data
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -54,7 +57,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libqalculate6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libcln-dev (>> 1.2), libxml2-dev
+Depends: libqalculate20 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, libcln-dev (>> 1.2), libxml2-dev, libmpfr-dev
 Description: Powerful and easy to use desktop calculator - development
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
