## libqalculate 3.3.0

=== debian/changelog ===
libqalculate (3.3.0-1build1) groovy; urgency=medium

  * No-change rebuild against libicu67

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 28 Jul 2020 16:13:52 +0000

libqalculate (3.3.0-1) experimental; urgency=medium

  * New upstream release
  * Switch to debhelper 12
    - remove debian/compat
    - use debhelper-compat (= 12) in debian/control
  * move to machine-readable debian/copyright file

 -- Vincent Legout <vlegout@debian.org>  Thu, 25 Jul 2019 07:31:04 +0200

libqalculate (3.2.0-1) experimental; urgency=medium

  * New upstream release
    - refresh patches
    - refresh copyright years
  * Bump soname to 21
    - rename lib and data packages
    - libqalculate21: add Breaks and Replaces on libqalculate20
    - libqalculate21-data: add Breaks and Replaces on older -data packages
  * Add autopkgtest
  * gitlab-ci.yml: clean, only include salsa-ci and pipeline-jobs

 -- Vincent Legout <vlegout@debian.org>  Thu, 11 Jul 2019 07:11:42 +0200
