## libqalculate 3.18.0

=== debian/changelog ===
libqalculate (3.18.0-1) experimental; urgency=medium

  * New maintainer (Closes: #984850)
  * New upstream release (Closes: #980985)
    - Do not use "$" for USD, if symbol for local currency is "$"
      (Closes: #514171) v3.13.0
    - drop patch backported from v3.7.0 to NMU

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.5.0, no changes needed.

  [ Helmut Grohne ]
  * Fix FTCBFS: Drop unused B-D: libxml-parser-perl (Closes: #947144)

  [ Peter J. Mello ]
  * d/control: Update Build-Depends, add gnuplot
  * d/copyright: SPDX short identifier
  * d/u/metadata: Additional fields
  * d/*.install Remove unnecessary debian/tmp/ prefix
  * dh_missing: shlibs and html documentation

  [ Phil Morrell ]
  * add debian/* stanza to copyright
  * add gbp.conf
  * remove gitlab-ci.yml in favour of default salsa pipeline
  * use v4 uscan variables in watch file
  * wrap-and-sort -satb
  * mark libqalculate-doc as Multi-Arch: foreign

 -- Norbert Preining <norbert@preining.info>  Fri, 23 Apr 2021 12:16:13 +0900
