=== debian/control ===
Source: libqalculate
Section: math
Priority: optional
Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
Uploaders:
 James Lu <james@overdrivenetworks.com>,
 Norbert Preining <norbert@preining.info>,
 Phil Morrell <debian@emorrp1.name>,
Build-Depends:
 debhelper-compat (= 12),
 doxygen,
 gnuplot-nox,
 intltool,
 libcln-dev (>> 1.2),
 libcurl4-gnutls-dev,
 libgettextpo-dev,
 libglib2.0-dev,
 libgmp-dev,
 libicu-dev,
 libmpfr-dev,
 libncurses-dev,
 libreadline-dev,
 libxml2-dev,
Standards-Version: 4.5.0
Homepage: https://qalculate.github.io/
Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
Vcs-Browser: https://salsa.debian.org/debian/libqalculate

Package: libqalculate-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libcln-dev (>> 1.2),
 libmpfr-dev,
 libqalculate21 (= ${binary:Version}),
 libxml2-dev,
 ${misc:Depends},
Description: Powerful and easy to use desktop calculator - development
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the development files needed to build the frontends.

Package: libqalculate-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Powerful and easy to use desktop calculator - documentation
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the libqalculate documentation for developers.

Package: libqalculate21
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libqalculate21-data,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 qalc (<< 0.9.7-2),
Replaces:
 libqalculate14,
 libqalculate20,
 libqalculate5,
 libqalculate5v5,
 qalc (<< 0.9.7-2),
Conflicts:
 libqalculate14,
 libqalculate20,
 libqalculate5,
 libqalculate5v5,
Description: Powerful and easy to use desktop calculator - library
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the shared library used by all Qalculate! frontends.

Package: libqalculate21-data
Section: libs
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Breaks:
 libqalculate14-data,
 libqalculate20-data,
 libqalculate5-data,
 libqalculate5v5 (<< 0.9.7-7),
 libqalculate6-data,
Replaces:
 libqalculate14-data,
 libqalculate20-data,
 libqalculate5-data,
 libqalculate5v5 (<< 0.9.7-7),
 libqalculate6-data,
Description: Powerful and easy to use desktop calculator - data
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision, plotting, and a graphical interface that uses a one-line
 fault-tolerant expression entry (although it supports optional traditional
 buttons).
 .
 This package contains the data files needed by libqalculate.

Package: qalc
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 wget,
Description: Powerful and easy to use command line calculator
 Qalculate! is small and simple to use but with much power and versatility
 underneath.  Features include customizable functions, units, arbitrary
 precision using a one-line fault-tolerant expression entry.
 .
 This package contains the command line version of Qalculate!.
