=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,9 @@
 #!/usr/bin/make -f
 
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+fixfilepath
 
 %:
 	dh $@
-
-override_dh_auto_test:
 
 override_dh_installdocs:
 	dh_installdocs
