## libqalculate 3.22.0

=== debian/changelog ===
libqalculate (3.22.0-3build1) jammy; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Feb 2022 05:52:25 +0100

libqalculate (3.22.0-3) unstable; urgency=medium

  * Apply -fsigned-char to CXXFLAGS too (Closes: #1003003)
  * d/control:
    - Set libqalculate20-data section to oldlibs, add D: ${misc:Depends},
      remove duplicate Priority field
    - Set Rules-Requires-Root to no
  * d/copyright: update authors and years

 -- James Lu <james@overdrivenetworks.com>  Sat, 22 Jan 2022 15:37:39 -0800

libqalculate (3.22.0-2) unstable; urgency=medium

  * Build with -fsigned-char to fix builds on architectures where char is
    unsigned (Closes: #1003003)

  [ Norbert Preining ]
  * Drop myself from uploaders.

 -- James Lu <james@overdrivenetworks.com>  Fri, 14 Jan 2022 18:32:42 -0800

libqalculate (3.22.0-1) unstable; urgency=medium

  * New upstream release (3.22.0).

 -- Norbert Preining <norbert@preining.info>  Sat, 01 Jan 2022 15:59:50 +0900

libqalculate (3.21.0-1) experimental; urgency=medium

  * New upstream release
  * Drop upstream included patch.
  * Bump standards version, no changes necessary.

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Nov 2021 11:21:18 +0900

libqalculate (3.20.1-3) unstable; urgency=medium

  * Introduce libqalculate20-data transitional package

 -- Norbert Preining <norbert@preining.info>  Tue, 02 Nov 2021 10:46:35 +0900

libqalculate (3.20.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Norbert Preining <norbert@preining.info>  Mon, 13 Sep 2021 18:04:10 +0900

libqalculate (3.20.1-1) experimental; urgency=medium

  * New upstream release
    - add new LTLIBINTL removal to patch.
      Thanks to James Lu
  * Bump soname to 22
    - drop useless soname Replaces/Conflicts
    - permanently rename -data to drop the soname
      Thanks to Sebastian Ramacher

  [ Norbert Preining ]
  * Use upstream's manpage for qcalc (Closes: #988400)
  * Update patch.
  * Bump debhelper compat to 13.

  [ Phil Morrell ]
  * add new patch: Fix typos in manpage
  * use debhelper execute_after to clean up rules

 -- Phil Morrell <debian@emorrp1.name>  Mon, 23 Aug 2021 08:43:37 +0100
