=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
 Uploaders:
  James Lu <james@overdrivenetworks.com>,
- Norbert Preining <norbert@preining.info>,
  Phil Morrell <debian@emorrp1.name>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  doxygen,
  gnuplot-nox,
  intltool,
@@ -21,10 +20,41 @@
  libncurses-dev,
  libreadline-dev,
  libxml2-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://qalculate.github.io/
 Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
 Vcs-Browser: https://salsa.debian.org/debian/libqalculate
+Rules-Requires-Root: no
+
+Package: libqalculate20-data
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, libqalculate-data
+Description: Dummy transitional package for transition to new name
+ This package ensures smooth transition to libqalculate-data and
+ can be safely removed.
+
+Package: libqalculate-data
+Section: libs
+Architecture: all
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+Breaks:
+ libqalculate20-data (<< 3.20.1),
+ libqalculate21-data,
+Replaces:
+ libqalculate20-data (<< 3.20.1),
+ libqalculate21-data,
+Description: Powerful and easy to use desktop calculator - data
+ Qalculate! is small and simple to use but with much power and versatility
+ underneath.  Features include customizable functions, units, arbitrary
+ precision, plotting, and a graphical interface that uses a one-line
+ fault-tolerant expression entry (although it supports optional traditional
+ buttons).
+ .
+ This package contains the data files needed by libqalculate.
 
 Package: libqalculate-dev
 Section: libdevel
@@ -33,7 +63,7 @@
 Depends:
  libcln-dev (>> 1.2),
  libmpfr-dev,
- libqalculate21 (= ${binary:Version}),
+ libqalculate22 (= ${binary:Version}),
  libxml2-dev,
  ${misc:Depends},
 Description: Powerful and easy to use desktop calculator - development
@@ -60,29 +90,20 @@
  .
  This package contains the libqalculate documentation for developers.
 
-Package: libqalculate21
+Package: libqalculate22
 Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
- libqalculate21-data,
+ libqalculate-data,
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
  qalc (<< 0.9.7-2),
 Replaces:
- libqalculate14,
- libqalculate20,
- libqalculate5,
- libqalculate5v5,
  qalc (<< 0.9.7-2),
-Conflicts:
- libqalculate14,
- libqalculate20,
- libqalculate5,
- libqalculate5v5,
 Description: Powerful and easy to use desktop calculator - library
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -91,33 +112,6 @@
  buttons).
  .
  This package contains the shared library used by all Qalculate! frontends.
-
-Package: libqalculate21-data
-Section: libs
-Architecture: all
-Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- libqalculate14-data,
- libqalculate20-data,
- libqalculate5-data,
- libqalculate5v5 (<< 0.9.7-7),
- libqalculate6-data,
-Replaces:
- libqalculate14-data,
- libqalculate20-data,
- libqalculate5-data,
- libqalculate5v5 (<< 0.9.7-7),
- libqalculate6-data,
-Description: Powerful and easy to use desktop calculator - data
- Qalculate! is small and simple to use but with much power and versatility
- underneath.  Features include customizable functions, units, arbitrary
- precision, plotting, and a graphical interface that uses a one-line
- fault-tolerant expression entry (although it supports optional traditional
- buttons).
- .
- This package contains the data files needed by libqalculate.
 
 Package: qalc
 Architecture: any
