=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all reproducible=+fixfilepath

# Build with -fsigned-char to fix builds on architectures where char is unsigned
# This can be removed when 3.23 releases
# See bug#1003003 and https://github.com/Qalculate/libqalculate/issues/378
export DEB_CFLAGS_MAINT_APPEND=-fsigned-char
export DEB_CXXFLAGS_MAINT_APPEND=-fsigned-char

%:
	dh $@

execute_after_dh_installdocs:
	rm -rf debian/libqalculate-doc/usr/share/doc/libqalculate-dev/

execute_before_dh_auto_build:
	cd docs/reference && doxygen Doxyfile
