=== debian/watch ===
version=4

https://github.com/Qalculate/libqalculate/releases \
 (?:.*/)?v?@ANY_VERSION@@ARCHIVE_EXT@
