## libqalculate 4.2.0

=== debian/changelog ===
libqalculate (4.2.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Lu <james@overdrivenetworks.com>  Fri, 05 Aug 2022 16:08:13 -0700

libqalculate (4.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Sun, 12 Jun 2022 14:24:46 -0700

libqalculate (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 08 Apr 2022 21:20:13 -0700

libqalculate (4.1.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libcln-dev.
    + libqalculate-dev: Drop versioned constraint on libcln-dev in Depends.
    + libqalculate22: Drop versioned constraint on qalc in Replaces.
    + libqalculate22: Drop versioned constraint on qalc in Breaks.

  [ James Lu ]
  * New upstream release.
  * debian/patches/0001-fix_autogen.patch: refresh
  * debian/rules:
    - Apply hardening to po-defs/fixpo via *_FOR_BUILD options (fixes blhc
      pipeline errors)
    - Remove -fsigned-char CFLAGS/CXXFLAGS override, no longer needed in
      >= 4.0.0
    - Add override_dh_auto_clean rule to cleanup po-defs folder and allow
      successive builds

 -- James Lu <james@overdrivenetworks.com>  Sat, 02 Apr 2022 15:54:52 -0700
