=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  doxygen,
  gnuplot-nox,
  intltool,
- libcln-dev (>> 1.2),
+ libcln-dev,
  libcurl4-gnutls-dev,
  libgettextpo-dev,
  libglib2.0-dev,
@@ -61,7 +61,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libcln-dev (>> 1.2),
+ libcln-dev,
  libmpfr-dev,
  libqalculate22 (= ${binary:Version}),
  libxml2-dev,
@@ -100,10 +100,6 @@
  libqalculate-data,
  ${misc:Depends},
  ${shlibs:Depends},
-Breaks:
- qalc (<< 0.9.7-2),
-Replaces:
- qalc (<< 0.9.7-2),
 Description: Powerful and easy to use desktop calculator - library
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
