## libqalculate 4.5.1

=== debian/changelog ===
libqalculate (4.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <james@overdrivenetworks.com>  Fri, 06 Jan 2023 21:39:53 -0800

libqalculate (4.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to use the upstream repo's "tags" page.
  * Drop 0001-fix_autogen.patch, no longer needed for build to pass
  * Bump Standards-Version to 4.6.1, no changes needed

 -- James Lu <james@overdrivenetworks.com>  Sat, 19 Nov 2022 17:58:07 -0800
