=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libncurses-dev,
  libreadline-dev,
  libxml2-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://qalculate.github.io/
 Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
 Vcs-Browser: https://salsa.debian.org/debian/libqalculate
