## libqalculate 4.7.0

=== debian/changelog ===
libqalculate (4.7.0-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Aug 2023 06:03:45 -0700

libqalculate (4.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- James Lu <jlu@debian.org>  Sat, 15 Jul 2023 14:27:28 -0700

libqalculate (4.6.1-2) unstable; urgency=medium

  * Update my email.
  * Upload to unstable.

 -- James Lu <jlu@debian.org>  Tue, 20 Jun 2023 18:29:11 -0700

libqalculate (4.6.1-1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2; no changes needed.
  * Rename lintian override debian-watch-does-not-check-gpg-signature ->
    debian-watch-does-not-check-openpgp-signature

 -- James Lu <james@overdrivenetworks.com>  Sat, 22 Apr 2023 22:13:30 -0700
