=== debian/control ===
--- 
+++ 
@@ -1,26 +1,24 @@
 Source: libqalculate
 Section: math
 Priority: optional
-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
-Uploaders:
- James Lu <james@overdrivenetworks.com>,
- Phil Morrell <debian@emorrp1.name>,
-Build-Depends:
- debhelper-compat (= 13),
- doxygen,
- gnuplot-nox,
- intltool,
- libcln-dev,
- libcurl4-gnutls-dev,
- libgettextpo-dev,
- libglib2.0-dev,
- libgmp-dev,
- libicu-dev,
- libmpfr-dev,
- libncurses-dev,
- libreadline-dev,
- libxml2-dev,
-Standards-Version: 4.6.1
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Qalculate Team <team+qalculate@tracker.debian.org>
+Uploaders: James Lu <jlu@debian.org>, Phil Morrell <debian@emorrp1.name>
+Build-Depends: debhelper-compat (= 13),
+               doxygen,
+               gnuplot-nox,
+               intltool,
+               libcln-dev,
+               libcurl4-gnutls-dev,
+               libgettextpo-dev,
+               libglib2.0-dev,
+               libgmp-dev,
+               libicu-dev,
+               libmpfr-dev,
+               libncurses-dev,
+               libreadline-dev,
+               libxml2-dev
+Standards-Version: 4.6.2
 Homepage: https://qalculate.github.io/
 Vcs-Git: https://salsa.debian.org/debian/libqalculate.git
 Vcs-Browser: https://salsa.debian.org/debian/libqalculate
@@ -30,7 +28,7 @@
 Section: oldlibs
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, libqalculate-data
+Depends: libqalculate-data, ${misc:Depends}
 Description: Dummy transitional package for transition to new name
  This package ensures smooth transition to libqalculate-data and
  can be safely removed.
@@ -39,14 +37,9 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
-Breaks:
- libqalculate20-data (<< 3.20.1),
- libqalculate21-data,
-Replaces:
- libqalculate20-data (<< 3.20.1),
- libqalculate21-data,
+Depends: ${misc:Depends}
+Breaks: libqalculate20-data (<< 3.20.1), libqalculate21-data
+Replaces: libqalculate20-data (<< 3.20.1), libqalculate21-data
 Description: Powerful and easy to use desktop calculator - data
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -60,12 +53,11 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libcln-dev,
- libmpfr-dev,
- libqalculate22 (= ${binary:Version}),
- libxml2-dev,
- ${misc:Depends},
+Depends: libcln-dev,
+         libmpfr-dev,
+         libqalculate22 (= ${binary:Version}),
+         libxml2-dev,
+         ${misc:Depends}
 Description: Powerful and easy to use desktop calculator - development
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -79,8 +71,7 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends:
- ${misc:Depends},
+Depends: ${misc:Depends}
 Description: Powerful and easy to use desktop calculator - documentation
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -94,12 +85,8 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- libqalculate-data,
- ${misc:Depends},
- ${shlibs:Depends},
+Pre-Depends: ${misc:Pre-Depends}
+Depends: libqalculate-data, ${misc:Depends}, ${shlibs:Depends}
 Description: Powerful and easy to use desktop calculator - library
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
@@ -111,11 +98,8 @@
 
 Package: qalc
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
-Recommends:
- wget,
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: wget
 Description: Powerful and easy to use command line calculator
  Qalculate! is small and simple to use but with much power and versatility
  underneath.  Features include customizable functions, units, arbitrary
