=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,7 @@
 
 execute_before_dh_auto_build:
 	cd docs/reference && doxygen Doxyfile
+
+# No dbgsym packages:
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
